Subject: Summary of GE LM-6000 contract
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 9 Nov 2000 09:04:00 -0800 (PST)

The summary for the Las Vegas LM 6000 turbines is attached.  This reflects 
GE's final comments on the numbers (both performance and dollars), and is 
ready to deliver after attaching the following:

 (1)  I have overnighted to Ron's attention the 1" or so stack of exhibits 
from the master contract.  Pricing and spares have been deleted.
 (2)  The payment schedule for the 4 machines.  Kent Shoemaker said that Ben 
J. should have the payment schedule.

Bill:  The performance numbers have been changed from those in the master 
agreement to adjust for altitude and the decrease in water injection.  Please 
confirm that these are correct.

P.S.  Sheila is right--you just have to stay on these guys until you get what 
you want out of them.  Kind of like bull riding, I guess . . . .